<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include 'inclydings/sesi.php';
include_once("inclydings/antixak.php");
include 'inclydings/ini.php';
$_title = 'Linewap2';
include 'inclydings/zag.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {


if($udata[9]<"20"){echo"Привет воин! Ты только начал свой доблестный путь. Иди набирайся опыта в боях, нам так раз нужны опытные солдаты!  Кто я?! Я обучаю искусству войны.  Как достигнишь 20 уровня зайди ко мне, и я помогу тебе выбрать профессию."; include_once"include/down.php"; exit;}
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здравствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"Fighert.php?$sd\">Fighert</a>";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}
}

if($udata[9]>="40"){
if($udata[33]=="Fighert"){
echo"Здравствуй! Ты уже достиг 40 уровня! Ты готов получить вторую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"BeginnerFighert.php?$sd\">Beginner Fighert</a>";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}
}

if($udata[9]>="76"){
if($udata[33]=="Beginner Fighert"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить третью  профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><a href=\"Gladiator.php?$sd\">Gladiator</a>";}elseif($udata[33]=="Gladiator"){echo"Больше профессий нет :) Ты достиг максимальной профессии.";}
}


}else{echo"Пароль или логин неверен!";}

include_once"inclydings/down.php";
?>
